\header
{
  title=""
  subtitle="Sanctus"
  composer=""
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\time 4/4 \skip 1*36 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
%	systems-per-page = 3
%	min-systems-per-page = 3
	}


cantus =  \relative c''
	{
	%1
	d,2( g) g a g1~g2 c2~c4 h a2 r2 d,( g) g a g c2. h4 a2 g
	%11
	r r4 a~a8 a h4 g2 e4 a2 g4 f   e8[ d] e4 e d d'4. c8   h[ a] g4 a f g a2 r a4 a h2 g e4 a~a g4. f8   f[ e16 d]
	%21
	e2 d e4. f8 g4 f(~f  e4.) d8 d4~d cis d2~d1 r2 r4 e~e8 f g4 a4. g8 f4 e d g~g8 a h4 c4. h8 a4 g b a(~
	%31
	a  g2)   fis8[ e] fis2 a b a g4 a2 g4~g   fis8[ e] fis2 g1
	}


altus =  \relative c'
        {
	%1
	r4 g2(c4~ c) h   a8[ g a h] c4 h e4. d8   e[ c] d4 e   c8[ d]   e[ f] g2   f8[ e]   f[ e d c] h4 a g2 r4 c(~c f2)   e8[ d] e2 d4 g~g f e d
	%11
	g2 fis4 fis~fis8 fis g4 e2 c4 f2 e4 ~ e8[ d] d4.   cis16[ h] cis4 d2 r4 g ~ g8[ f e d] c4 h a a g g'~g fis g d~d8 d e4 c a f' e2(d4~)
	%21
	d cis d2 c4. d8 e4 d c4. h8 a2~a a~a r4 h~h8 c d4 e4. d8 c4 h   a8[ g f g]   a[ h] c2 h4 e2 r4 c~c8 d e4 f4. e8
	%31
	d1 d2 d d2. f4 e   d8[ c] e4 d d1 d
	}


tenor =  \relative c'
	{
	%1
	R1 R r4 g2(c4~ c) h   a8[ g a h]   c[ d] e4 c d ~ d8[ c h a] g4 a h e d e a,4. h8 c2~c g( d'4.) c8   h[ a] h4~
	%11
	h cis d d~d8 d g,4 c2~c4 a c2 d a( d,) d'4. d8 e4 c a d~d c h4.   a16[ g] a4 a g4. a8 h2 r R1
	%21
	r4 a4. a8 h4 g2 e4 a~a g4. f8   f[ e16 d] e2 d~d r4 g~g8 a h4 c4. h8 a4 g   f8[ g a h] c2 g r r4 a~a8 h c4 d4. c8
	%31
	b4   a8[ g] a2 a fis g   f8[ g a h] c4 c2 h4 a1 g
	}


bassus  =  \relative c
	{
	%1
	R1 R R R r2 r4 d(~d g2) f4   e8[ d e f] g4 e f2 c~c r d( g4.) f8
	%11
	e2 d R1 R r2 r4 a'~a8 a h4 g2 e4 a2 g4 f4.   e16[ d] e4 e d2 r g4. g8 a4 f d e f d
	%21
	a'4. g8 fis4 g c,2. d4 f c d2 a r4 d~d8 e fis4 g4. f8 e4 d c2 R1 r2 r4 e~e8 f g4 a4. g8 f4 e d f
	%31
	g2 d~d d g, d' e4 f g2 d1 g,
	}

lyricscantus = \lyricmode {
	San -- ctus, San -- ctus, San -- _ ctus, San -- ctus, San -- ctus, San -- _ _ ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth, Sa -- _ _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra, et _ _ ter -- _ _ _ ra
	glo -- ri -- a tu -- _ _ _ a,  glo -- ri -- a tu -- _ _ _ _ a. _ _
	Ho -- san -- na in ex -- cel -- _ _ sis.
	}


lyricsaltus = \lyricmode {
	San -- _ _ _ ctus, San -- _ _ _ _ _ _ _ _ _ _ _ ctus, San -- _ _ ctus, San -- _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ ba -- oth, Sa -- _ _ _ ba -- oth, Sa -- ba -- oth.
	Ple -- ni sunt coe -- li et ter -- _ ra, et _ _ _ ter -- _ _ ra
	glo -- ri -- a tu -- _ _ _ _ _ _ _ a,  glo -- ri -- a tu -- _ _ a.
	Ho -- san -- na in -- _ _ ex -- cel -- sis.
	}


lyricstenor = \lyricmode {
	San -- _ _ _ _ _ _ _ _ ctus, San -- _ _ ctus, _ _ San -- _ _ _ _ ctus
	Do -- mi -- nus De -- us Sa -- ba -- oth, Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth. _ _
	Ple -- ni sunt coe -- li et ter -- _ _ _ ra
	glo -- ri -- a tu -- _ _ _ _ _ a,  glo -- ri -- a tu -- _ _ _ _ a.
	Ho -- san -- na _ in -- ex -- cel -- sis.
	}


lyricsbassus = \lyricmode {
	San -- _ _ _ _ _ ctus, San -- _ _ ctus
	Do -- mi -- nus De -- us Sa -- _ _ _ _ ba -- oth.
	Ple -- ni sunt coe -- li et ter -- ra, ple -- ni sunt coe -- li et ter -- _ _ ra
	glo -- ri -- a tu -- _ _ _ a,  glo -- ri -- a tu -- _ _ _ _ _ _ a.
	Ho -- san -- na in -- ex -- cel -- _ sis.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
	  %	\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
	  %	\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
	  %	\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
	  %	\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 0 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
	\context { \Voice autoBeaming = ##f }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}


}


% EOF