\header
{
  title="Missa Lauda Sion"
  subtitle="Kyrie"
  composer="Giovanni Pierluigi da Palestrina"
  tagline= ""
}

\version "2.18.0"
\include "deutsch.ly"
#(set-global-staff-size 16)
#(ly:set-option 'point-and-click #f)

	
global = {
	\key c \major
	\time 4/4
	\skip 1*13 \bar "||" \skip 1*14 \bar "||" \skip 1*16 \bar "|."
	}

	ficta = { \once \set suggestAccidentals = ##t }
	
	forget = #(define-music-function (parser location music) (ly:music?) #{
		\accidentalStyle forget
		$music
		\accidentalStyle default
		#})


\paper
	{
	top-margin = 2 \cm
	bottom-margin = 2 \cm
	left-margin = 2 \cm
	line-width = 17 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	print-page-number = ##t
	print-first-page-number = ##f
	system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 8) (strechability . 50))
	systems-per-page = 3
	page-count = 2
%	min-systems-per-page = 3
	}



cantus =  \relative c''
	{
	%1
	d,2( g)
	g2 a(
	g2) c~
	c4 h a2(
%5
	g4.) f8[ e c] g'4~
	g4 fis g2
	r4 g a h
	c4 d4. c8[ h a]
	g4 c2 h4
%10
	a2 d4. c8
	h4 a g a~
	a8[ g] g2 fis4
	g1 
	a2 h
%15
	g2( e)
	a2. g4
	f4 e8[ d] e2(
	fis2) g4 h
	c4 c c2
%20
	a1
	r2 r4 a
	a4 a h4. a8
	g4 c4. h8[ a g]
	f8[ g a f] g4 d8[ e]
%25
	f8[ g] a4. g8 g4~
	g4 fis g2
	fis1 
	R1
	R1 
%30
	r2 a
	b2 a
	g4 a4. g8 g4~
	g4 fis g2
	d1
%35
	r2 r4 d'~
	d4 c h a
	g4. f8 e2
	d8[ e f g] a2
	R1
%40
	a2 b
	a2 g4 a~
	a8[ g] g2 fis4
	g1
	}


altus =  \relative c'
        {
	%1
	r2 g(
	c2.) d4
	e2 c4 e
	f4 g2 f4
%5
	e4 d c e~
	e4 d8[ c] h2
	e2 d
	r4 d h4. c8
	d4 e d2
%10
	r4 a h4. c8
	d2 e~
	e4 c d2
	h1
	r4 d d d
%15
	e4 d c h
	a4 f'2 e4~
	e8[ d] d2 cis4
	d4. c8 h2
	r4 e e e
%20
	f2. e4
	d4 e c2
	r4 d d h
	c4. d8 e2(
	d4.) c8 h2(
%25
	a2 d~
	d1)
	d1
	R1
	R1
%30
	R1
	r4 g2 f4
	e4 d c4. h8
	a2 g
	R1
%35
	e'2 f
	e2 d4 e~
	e8[ d] d2 cis4
	d4. e8 f4 e8[ d]
	e1
%40
	d2 r4 g~
	g4 f e d8[ c]
	e2 d
	d1
	}


tenor =  \relative c'
	{
%1
	R1
	R1
	R1
	r2 d,2(
%5
	g2) g(
	a2) g
	c2. h4
	a2 g
	r4 g a h
%10
	c4 d4. c8[ h a]
	g4 a h c~
	c8[ h] g4 a2
	g1
	r2 r4 g
%15
	g4 g a g
	f4. e8 d4 g
	b2 a~
	a2 r4 g
	g4 g a4. g8
%20
	f4 d8[ e] f[ g] a4~
	a8[ d,] g2 fis8[ e]
	fis2 g4 d'
	e2 c
	a2 d~
%25
	d4 c h a8[ g]
	a2( h)
	a1
	a2 b
	a2 g4 a~
%30
	a8[ g] g2 fis4 
	g2 d
	R1
	r4 d'2 c4
	h4 g8[ a] h[ c] d4~
%35
	d4 cis d2
	r4 a h c~
	c8[ h] g4 a2
	r4 d2 c4
	h4 c4. h8 h4
%40
	a2( g)
	d'2 r4 a
	h4 c a2
	g1
	}


bassus  =  \relative c
	{
%1
	R1
	R1
	R1
	R1
%5
	g2(c~
	c4) d e2
	c4 e f g~
	g4 fis g g~
	g4 e f g
%10
	a4 fis g2~
	g4 f e c
	e2( d)
	g,1
	R1
%15
	R1
	R1
	R1
	d'2 e
	c( a)
%20
	d2. c4
	h4 a8[ g] a2(
	d2) g,
	r4 c c c
	d2 g,8[ a h c]
%25
	d8[ e] f4 g2
	d2 g,
	d'1
	r2 r4 g~
	g4 f e d
	%30
	c4. h8 a2
	g2 r4 d'
	e4 f4. e8 c4
	d2 e4. f8
	g2. fis4
%35
	g4 a d,8[ e f g]
	a2 r
	r2 r4 a
	b2 a
	g4 a4. g8 g4~
%40
	g4 fis g2
	r4 d e f
	e4 c d2
	g,1
	}

lyricscantus = \lyricmode {
	Ky -- ri -- e_e -- le -- _ _ _ _ i -- son.
	Ky -- ri -- e_e -- le -- _ _ _ _ i -- son.
	Ky -- ri -- e e -- le -- _ _ i -- son.
	Chri -- ste e -- lei -- _ _ _ _ son.
	Chri -- ste e -- lei -- son.
	Chri -- ste e -- le -- _ _ _ _ _ _ _ _ _ _ _ _ i -- son.
	Ky -- ri -- e e -- lei -- _ _ _ _ son.
	Ky -- ri -- e e -- lei -- _ _ son. _ 
	Ky -- ri -- e e -- lei -- _ _ son.
	}


lyricsaltus = \lyricmode {
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ _ _ _ son.
	Ky -- ri -- e_e -- le -- i -- son.
	Ky -- ri -- e_e -- lei -- _ _ _ son.
	Chri -- ste e -- le -- _ _ i -- son.
	Chri -- ste _ e -- le -- i -- son.
	Chri -- ste e -- le -- _ _ i -- son.
	Chri -- ste e -- lei -- _ _ _ _ son.
	Ky -- ri -- e e -- lei -- _ _ son.
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ _ son.
	Ky -- ri -- e e -- le -- i -- son.
	}


lyricstenor = \lyricmode {
	Ky -- ri -- e_e lei -- _ _ son.
	Ky -- ri -- e_e -- lei -- _ _ _ _ _ _ _ _ son.
	Chri -- ste e -- lei -- _ _ _ _ _ _ son.
	Chri -- ste e -- lei -- _ _ _ _ _ _ _ _ son.
	Chri -- _ ste e lei -- _ _ _ _ son.
	Ky -- ri -- e e -- lei -- _ _ _ son.
	Ky -- ri -- e_e -- le -- _ _ i -- son, e -- _ le -- i -- son.
	Ky -- ri -- e_e -- lei -- _ _ _ son.
	Ky -- ri -- e_e -- lei -- son.
	}


lyricsbassus = \lyricmode {
	Ky -- ri -- e e -- le -- _ _ i -- son.
	Ky -- ri -- e e -- lei -- _ _ _ _ _ _ son.
	Chri -- ste e -- lei -- _ _ _ _ son.
	Chri -- ste e -- le -- _ _ _ _ _ i -- son.
	Ky -- ri -- e e -- lei -- _ _ son.
	Ky -- ri -- e_e _ _ le -- _ _ _ _ _ i -- son. _
	Ky -- ri -- e e -- le -- _ _ i -- son.
	Ky -- ri -- e_e lei -- _ _ son.
	}


\score
{  
  % \transpose {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName="S"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble"
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName="A"
		\set Staff.midiInstrument = "reed organ"
		\clef "treble" 
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName="T"
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName="B"
		\set Staff.midiInstrument = "reed organ"
		\clef "bass" 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	% } % transpose

	\layout
	{
	indent = 1 \cm
	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
%	\context { \Staff \override InstrumentName.X-offset = #'-25 }
%	\context { \Voice \override Slur.transparent = ##t }
	\context { \Voice \override AccidentalSuggestion.avoid-slur = #'ignore }
	\context { \Voice \override AccidentalSuggestion.outside-staff-priority = ##f }
	\context { \Voice autoBeaming = ##f }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

	%\midi
	%	{
	%    	\tempo 2 = 90
	%	}
	
}


% EOF